{
  "name": "com.google.chrome.example.echo",
  "description": "Google Chrome Extension Example Host",
  "path": "nativeMessaging.exe",
  "type": "stdio",
  "allowed_origins": [
	"chrome-extension://bcffeaabpankpgikpifpailfcihmheno/"
  ]
}